@charset "utf-8";

body {
  overflow-x: hidden;
}

/*banner*/
.banner-k {
  position: relative;
}

.banner,
.banner div.slick-list,
.banner .slick-slide a,
.banner .slick-slide a img {
  width: 100%;
  height: 100vh;
}

.banner {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.banner::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 3.5rem;
  background: url(../images/top-yy.png) repeat-x center top /100% auto;
}

.banner .slick-slide a {
  display: block;
  overflow: hidden;
  position: relative;
}

.banner .slick-slide a::after {
  /* content: ""; */
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 28.54%;
  opacity: 0.6;
  background: linear-gradient(0deg, #000000 -31%, rgba(0, 0, 0, 0.2) 57%, rgba(70, 70, 70, 0) 99%);
}

.banner .slick-slide img {
  display: block;
  width: 100%;
  transform: scale(1.1);
  transition: all 5s ease-out;
  object-fit: cover;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .banner .slick-slide img {
    transform: scale(1);
  }
}

.banner .img_scale img {
  transform: scale(1);
}

.banner .slick-dots {
  width: auto;
  bottom: 0.74rem;
  left: 50%;
  transform: translateX(-50%);
  font-size: 0;
  z-index: 9;
}

.banner .slick-dots li {
  vertical-align: middle;
  margin: 0 0.25rem;
  padding: 0;
  width: 0.18rem;
  height: 0.18rem;
  border-radius: 50%;
  font-size: 0;
  background-color: #434343;
  box-shadow: 0px 0.07rem 0.24rem 3px rgba(43, 2, 11, 0.17);
  transition: all 0.5s;
}

.banner .slick-dots li.slick-active {
  background-color: #b01c3d;
}

.banner .slick-dots li button {
  display: none;
}

.banner .slick-prev,
.banner .slick-next {
  top: auto;
  transform: none;
  bottom: 0.74rem;
  width: 0.26rem;
  height: 0.26rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 0.11rem auto;
  z-index: 1;
  transition: all 0.5s;
}

.banner .slick-prev {
  left: auto;
  right: 50%;
  margin-right: 1.5rem;
  border-right: 0 !important;
  background-image: url(../images/ban-prev.png);
}

.banner .slick-next {
  right: auto;
  left: 50%;
  margin-left: 1.5rem;
  background-image: url(../images/ban-next.png);
}

.banner .slick-prev:hover {
  background-image: url(../images/ban-prevon.png);
}

.banner .slick-next:hover {
  background-image: url(../images/ban-nexton.png);
}

.swiper-button-next:after,
.swiper-button-prev:after {
  content: none;
}

/*首页样式*/
.title {
  margin-bottom: 0.35rem;
  text-align: center;
}

.title h3 {
  display: inline-block;
  width: 2.72rem;
  height: 0.68rem;
  line-height: 0.68rem;
  text-align: center;
  font-size: 0.3rem;
  font-weight: 700;
  font-stretch: normal;
  letter-spacing: 0.12rem;
  color: #b01c3d;
  background: url(../images/tit-bg.png) no-repeat center center / 100% 100%;
  margin-bottom: 0.3rem;
}

.more {
  text-align: right;
}

.more a {
  display: inline-block;
  font-size: 0.16rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  color: #b01c3d;
  position: relative;
  transition: all 0.5s;
}

.more a::after {
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #b01c3d;
  transform: scaleX(0);
  transition: all 0.5s;
}

/*主体*/

/* section1 */
.index {}

.section1 {
  padding: 1.26rem 0 1.5rem 0;
  background: #f7f7f7;
}

.s1 {}

.s1 ul {
  display: flex;
  flex-wrap: wrap;
}

.s1 ul li {
  width: 25%;
}

.s1 ul li a {
  display: block;
  margin: 0 0.1rem;
  background: #fff;
  padding: 0.5rem 0.2rem;
  transition: all 0.5s;
}

.s1 ul li a h3 {
  font-size: 0.22rem;
  font-weight: 700;
  font-stretch: normal;
  line-height: 0.4rem;
  height: 0.75rem;
  letter-spacing: 0px;
  transition: all 0.5s;
}

.s1 ul li a span {
  display: block;
  margin-top: 0.36rem;
  font-size: 0.2rem;
  font-weight: normal;
  font-stretch: normal;
  letter-spacing: 0px;
  color: #707070;
  transition: all 0.5s;
}

.s1 ul li a .pic {
  margin-top: 0.25rem;
  padding-top: 60.63%;
  transition: all 0.5s;
}

.s1 ul li a p {
  font-size: 0.2rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.32rem;
  height: 0.65rem;
  letter-spacing: 0px;
  color: #707070;
  margin-top: 0.35rem;
  transition: all 0.5s;
}

.s1 ul li a .gd {
  margin-top: 0.35rem;
  font-size: 0.2rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.16rem;
  letter-spacing: 0px;
  color: #b01c3d;
  transition: all 0.5s;
}

/* section2 */
.section2 {
  height: 10.51rem;
  background: url(../images/section2.jpg) no-repeat center center / cover;
  padding-top: 0.63rem;
  position: relative;
}

.section2 .title {
  margin-bottom: 1.17rem;
}

.section2 .title h3 {
  margin-bottom: 0;
}

.s2>img {
  display: block;
  margin: 0 auto;
  width: 83.8125%;
}

.s2>p {
  font-size: 0.22rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.4rem;
  letter-spacing: 0px;
  color: #626262;
  margin-top: 1.98rem;
}

.s2-b {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.7);
  padding: 1rem 1.6rem 0.75rem 1.6rem;
  display: flex;
  align-items: center;
}

.s2-b>h3 {
  font-size: 0.3rem;
  font-weight: 700;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  margin-right: 1.6rem;
  color: #b01c3d;
}

.s2-b>p {
  flex: 1;
  min-width: 0;
  font-size: 0.22rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.4rem;
  letter-spacing: 0px;
}

/* section3 */

.section3 {
  background: url(../images/section3.jpg) no-repeat center bottom / cover;
}

.s3 {}

.s3-t {
  overflow: hidden;
}

.s3img {
  width: 5.83rem;
  position: relative;
  overflow: hidden;
}

.s3img::after {
  content: '';
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 50%;
  background: linear-gradient(to bottom, rgba(176, 28, 61, 0), #b01c3d);
  opacity: 0.5;
}

.s3img img {
  display: block;
  width: 100%;
}

.s3-t .tx {
  overflow: hidden;
}

.s3-t:first-child .s3img {
  float: right;
  border-radius: 0.3rem 0 0 0.3rem;
  margin-left: 0.95rem;
}

.s3-t:nth-of-type(3) .s3img {
  float: left;
  border-radius: 0 0.3rem 0.3rem 0;
  margin-right: 0.95rem;
}

.s3-t:nth-of-type(3) {
  margin-top: 1rem;
}

.s3 h3 {
  margin-top: 2rem;
  font-size: 0.3rem;
  font-weight: 700;
  font-stretch: normal;
  line-height: 0.3rem;
  letter-spacing: 0px;
  color: #b01c3d;
}

.s3 .con {
  margin-top: 0.6rem;
}

.s3 h4 {
  font-size: 0.24rem;
  font-weight: 700;
  font-stretch: normal;
  line-height: 0.37rem;
  letter-spacing: 0px;
  color: #b01c3d;
  margin-bottom: 0.3rem;
}

.s3 p {
  font-size: 0.22rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.4rem;
  letter-spacing: 0px;
}

.s3-t:nth-of-type(3) .tx .con:first-child {
  margin-top: 0;
}

/* section4 */
.section4 {
  padding: 0.6rem 0 1.75rem 0;
  background: url(../images/section4.jpg) no-repeat center bottom / cover;
}

.s4 {
  position: relative;
}

.s4 ul li {}

.s4 ul li a {
  height: 4.74rem;
  display: block;
  background-color: #ffffff;
  border-radius: 0.1rem 0.1rem 0px 0px;
  padding: 0.44rem 0.28rem 0 0.28rem;
  transition: all 0.5s;
}

.s4 ul li a .pic {
  padding-top: 2.01rem;
}

.s4 ul li a .tx {
  padding-top: 0.3rem;
}

.s4 ul li a .tx span {
  display: block;
  font-size: 0.2rem;
  font-weight: 700;
  font-stretch: normal;
  line-height: 0.22rem;
  letter-spacing: 0px;
  color: #7f7f7f;
  transition: all 0.5s;
}

.s4 ul li a .tx h3 {
  font-size: 0.22rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.3rem;
  height: 0.6rem;
  letter-spacing: 0px;
  color: #000000;
  margin-top: 0.15rem;
  transition: all 0.5s;
}

.s4 ul li a .tx .gd {
  width: 1.05rem;
  font-size: 0.2rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.4rem;
  letter-spacing: 0px;
  color: #b01c3d;
  text-align: center;
  margin-top: 0.3rem;
  transition: all 0.5s;
}

.s4 .swiper-box {
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 0.68rem;
}

.s4 .swiper-pagination {
  position: static;
  font-size: 0;
  margin: 0 0.5rem;
}

.s4 .swiper-pagination span {
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 50%;
  background-color: #434343;
  margin: 0 0.15rem;
  opacity: 1;
}

.s4 .swiper-pagination span.swiper-pagination-bullet-active {
  background: #b01c3d;
}

.s4 .swiper-button-prev,
.s4 .swiper-button-next {
  position: static;
  margin-top: 0;
  width: 0.11rem;
  height: 0.26rem;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: 100% 100%;
  transition: all 0.5s;
}

.s4 .swiper-button-prev {
  background-image: url(../images/ban-prev2.png);
}

.s4 .swiper-button-next {
  background-image: url(../images/ban-next2.png);
}

.s4 .swiper-button-prev:hover {
  background-image: url(../images/ban-prevon.png);
}

.s4 .swiper-button-next:hover {
  background-image: url(../images/ban-nexton.png);
}

/* hover效果 */
@media screen and (min-width: 1025px) {
  .more a:hover::after {
    transform: none;
  }

  .s1 ul li:hover a {
    background-image: linear-gradient(45deg,
        #b01b3c 0%,
        #f4918d 100%),
      linear-gradient(#b01c3d,
        #b01c3d);
    background-blend-mode: normal,
      normal;
  }

  .s1 ul li:hover a h3 {
    color: #fff;
  }

  .s1 ul li:hover a span {
    color: #fff;
  }

  .s1 ul li:hover a .pic {
    transform: scale(1.2) translateY(0.05rem);
  }

  .s1 ul li:hover a p {
    color: #fff;
  }

  .s1 ul li:hover a .gd {
    color: #fff;
  }

  .s4 ul li:hover a {
    background: url(../images/s4-libg.jpg) no-repeat center bottom / 100% 100%;
    padding-top: 0.88rem;
    position: relative;
  }

  .s4 ul li:hover a .pic {
    padding-top: 0;
  }

  .s4 ul li:hover a .tx span {
    color: #fff;
  }

  .s4 ul li:hover a .tx h3 {
    color: #fff;
  }

  .s4 ul li:hover a .tx .gd {
    background: #fff;
    position: absolute;
    left: 0.28rem;
    bottom: 0.35rem;
  }
}


@media screen and (max-width: 1024px) {

  .banner,
  .banner div.slick-list,
  .banner .slick-slide a,
  .banner .slick-slide a img {
    height: auto;
  }

  .banner::after {
    content: none;
  }

  .banner .slick-dots {
    bottom: 0.2rem;
  }

  .banner .slick-dots li {
    width: 0.1rem;
    height: 0.1rem;
    margin: 0 0.1rem;
  }

  .title {
    margin-bottom: 0.25rem;
  }

  .title h3 {
    width: 1.6rem;
    height: 0.4rem;
    line-height: 0.4rem;
    font-size: 0.26rem;
    letter-spacing: 0.03rem;
    margin-bottom: 0.1rem;
  }

  .section1 {
    padding: 0.3rem 0;
  }

  .s1 ul li a {
    padding: 0.2rem 0.1rem;
  }

  .s1 ul li a span {
    margin-top: 0.2rem;
  }

  .s1 ul li a .pic {
    margin-top: 0.2rem;
  }

  .s1 ul li a p {
    margin-top: 0.2rem;
  }

  .s1 ul li a .gd {
    margin-top: 0.2rem;
  }

  .section2 {
    height: auto;
    padding-top: 0.3rem;
  }

  .section2 .title {
    margin-bottom: 0.3rem;
  }

  .s2>p {
    margin-top: 0.3rem;
    margin-bottom: 0.3rem;
  }

  .s2-b {
    position: static;
    margin-left: -10px;
    margin-right: -10px;
    padding: 0.2rem 0.1rem;
  }

  .s2-b>h3 {
    font-size: 0.22rem;
    margin-right: 0.2rem;
  }

  .s3 h3 {
    margin-top: 0.3rem;
    font-size: 0.26rem;
    line-height: 0.26rem;
  }

  .s3 .con {
    margin-top: 0.3rem;
  }

  .s3 h4 {
    font-size: 0.2rem;
    line-height: 0.3rem;
    margin-bottom: 0.2rem;
  }

  .s3img {
    width: 4rem;
  }

  .s3-t:first-child .s3img {
    margin-left: 0.3rem;
  }

  .s3-t:nth-of-type(3) .s3img {
    margin-right: 0.3rem;
  }

  .s3-t:nth-of-type(3) {
    margin-top: 0.3rem;
  }

  .section4 {
    padding: 0.3rem 0;
  }

  .s4 ul li a {
    height: auto;
    padding: 0.2rem;
  }

  .s4 ul li a .pic {
    padding-top: 60.54%;
  }

  .s4 ul li a .tx {
    padding-top: 0.2rem;
  }

  .s4 ul li a .tx .gd {
    width: auto;
    line-height: inherit;
    text-align: left;
    margin-top: 0.2rem;
  }

  .s4 .swiper-box {
    margin-top: 0.3rem;
  }

  .s4 .swiper-pagination {
    margin: 0 0.25rem;
  }

}

@media screen and (max-width: 920px) {}

@media screen and (max-width: 768px) {
  .s1 ul li {
    width: 50%;
  }

  .s1 ul li:nth-child(2)~li {
    margin-top: 0.2rem;
  }

  .s3 {
    padding: 0.3rem 0;
  }

  .s3-t .s3img {
    float: none !important;
    margin: 0 auto !important;
  }

  .s3 h3 {
    text-align: center;
  }

  .s3-t:nth-of-type(3) .s3img {
    margin-bottom: 0.2rem !important;
  }

}

@media screen and (max-width: 480px) {
  .s1 ul li {
    width: 100%;
  }

  .s1 ul li:nth-child(1)~li {
    margin-top: 0.2rem;
  }
}

@media screen and (max-width: 374px) {}